libqt5xml5-5.11.2-4-omv4000.i686.rpm


Advertisement

Description

libqt5xml5 - Qt XML library

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libqt5xml5
Package version 5.11.2
Package release 4-omv4000
Package architecture i686
Package type rpm
Installed size 322.45 KB
Download size 90.16 KB
Official Mirror abf-downloads.openmandriva.org
Qt XML library.

Alternatives

Package Version Architecture Repository
libqt5xml5-5.10.0-1-omv3001.i586.rpm 5.10.0 i586 OpenMandriva Main Release
libqt5xml5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libQt5Core.so.5(Qt_5_PRIVATE_API) -
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libQt5Xml.so.5(Qt_5.0) -
libQt5Xml.so.5(Qt_5.1) -
libQt5Xml.so.5(Qt_5.10) -
libQt5Xml.so.5(Qt_5.11) -
libQt5Xml.so.5(Qt_5.2) -
libQt5Xml.so.5(Qt_5.3) -
libQt5Xml.so.5(Qt_5.4) -
libQt5Xml.so.5(Qt_5.5) -
libQt5Xml.so.5(Qt_5.6) -
libQt5Xml.so.5(Qt_5.7) -
libQt5Xml.so.5(Qt_5.8) -
libQt5Xml.so.5(Qt_5.9) -
libQt5Xml.so.5(Qt_5_PRIVATE_API) -
libqt5xml5 = 5.11.2-4
libqt5xml5(x86-32) = 5.11.2-4

Download

Type URL
Binary Package libqt5xml5-5.11.2-4-omv4000.i686.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5xml5 rpm package:
    # urpmi libqt5xml5

Files

Path
/usr/lib/libQt5Xml.so.5
/usr/lib/libQt5Xml.so.5.11
/usr/lib/libQt5Xml.so.5.11.2
/usr/lib/.build-id/
/usr/lib/.build-id/30/24ca2c95afd7f1905216985bf631e1eb6f50ed

See Also

Package Description
libqt5xmlpatterns-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on QtXmlPatterns
libqt5xmlpatterns-devel-5.11.2-2-omv4000.i686.rpm Devel files needed to build apps based on QtXmlPatterns
libqt5xmlpatterns-private-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on QtXmlPatterns
libqt5xmlpatterns-private-devel-5.11.2-2-omv4000.i686.rpm Devel files needed to build apps based on QtXmlPatterns
libqt5xmlpatterns5-5.10.0-1-omv3001.i586.rpm Qt5 Component Library
libqt5xmlpatterns5-5.11.2-2-omv4000.i686.rpm Qt5 Component Library
libqtcurve-cairo0-1.8.18-5-omv2015.0.i586.rpm Shared library for QtCurve
libqtcurve-cairo1-1.8.18-6.20160713.1-omv2015.0.i586.rpm Shared library for QtCurve
libqtcurve-gtk2-1.8.18-6.20160713.1-omv2015.0.i586.rpm GTK2 libraries for QtCurve
libqtcurve-utils1-1.8.18-5-omv2015.0.i586.rpm Shared library for QtCurve
libqtcurve-utils2-1.8.18-6.20160713.1-omv2015.0.i586.rpm Shared library for QtCurve
libqtermwidget5-devel-0.8.0-1-omv3001.i586.rpm Qt terminal widget - devel package
libqtermwidget5-devel-0.9.0-2-omv4000.i686.rpm Qt terminal widget - devel package
libqtermwidget5_0-0.8.0-1-omv3001.i586.rpm Qt terminal widget - shared library
libqtermwidget5_0-0.9.0-2-omv4000.i686.rpm Qt terminal widget - shared library
Advertisement
Advertisement